div#project-block {
	width: 100%;
}

/* форма подписки в новостях */

#subskr-form .msg-form {
	color: #74BB20;
}

#subskr-form .msg-form.err {
	color: #bb2020;
}

#subskr-form .msg-form.hide {
	display: none;
}

/* форма подписки в новостях */

img.mfp-img {
	max-height: 100vh !important;
}

.about-awards__item img {
	border: 3px solid #55555B;
}

.mfp-iframe-holder .mfp-close, .mfp-image-holder .mfp-close {
	right: 0px;
}

.contact-map__info-list li .name {
	width: 120px;
}

.career-vacancy__tab p {
	margin-bottom: 10px;
}

.gray-text--bg p {
	font-size: 22px;
	line-height: 140%;
	color: #55555B;
	margin-bottom: 25px;
	width: 100%;
}

.gray-text--bg::before {
	z-index: -1;
}

.gray-text--bg {
	padding-bottom: 0;
}

/* доработки по стилям */

.career-vacancy__tab .name span:not(.price) {
	/*width: calc(100% - 100px);*/
	width: 100%;
}

.form-block--file {
	border-top: 0;
}

.result_text {
	padding-top: 0;
	margin: 0 auto;
}

.text-caption-img::before {
	content: '';
	width: 100%;
	height: 100%;
	background-color: black;
	opacity: 0.5;
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	-webkit-transition: 1.5s;
	-o-transition: 1.5s;
	transition: 1.5s;
}

.text-caption-content {
	z-index: 3;
	position: relative;
}

.career-develop__gallery {
	z-index: 5;
}

.project-item__content .name {
	font-size: 18px;
}

.text-caption-content h2 {
	font-weight: bold;
}

.text-caption-content p {
	font-weight: 400;
}

.press-info__link {
	border-top: 0;
}

.p-t_0 {
	padding-top: 0;
}

.career-vacancy__list-item li .price {
	padding-right: 20px;
	padding-left: 10px;
}

.vacancy-list__item-name {
	height: 60px;
}

.vacancy-list__item-price {
	height: 20px;
}

.contact-map__info-list {
	border-bottom: 0;
}

.press-download {
	border-bottom: 1px solid #F2F2F2;
	padding-bottom: 32px;
}

@media screen and (max-width: 990px) {
	.press-download {
		border-bottom: 0;
		padding-bottom: 0;
	}
}

.ml-10 {
	margin-left: 10px;
}

.mp-ms__item-name {
	width: calc(85% - 8px);
}

.career-coorp__item.career-coorp__item--bottom {
	width: 100%;
}

/* end доработки по стилям */

.text__container h1:last-child {
	margin-bottom: 0;
}

.text__container+.text__container {
	padding-top: 0;
}

/* start страница сотрудники */

.group_item h3 {
	margin: 40px 0;
}

.group_item {
	width: 100%;
}

/* end страница сотрудники */

/**/

.header-bottom {
	position: relative;
	/* bottom: 0;
    width: 100%;
    left: 0;
    padding: 10px 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;*/
}

.header-bottom .social-links {
	width: 50%;
	/*display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;*/
}

.header__lang {
	width: 32%;
	/*display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    width: 50%;
    padding: 5px 0;*/
}

.header-overflow .header__logo {
	padding: 0 10px;
}

.header-overflow .header-menu__li a {
	padding: 5px 0;
}

.career-vacancy {
	position: relative;
}

.career-logo {
	width: 25%;
	max-width: 340px;
	position: absolute;
	top: 0;
	left: 14%;
}

@media screen and (max-width: 1440px) {
	.career-logo {
		left: 0;
	}
}

@media screen and (max-width: 990px) {
	.career-logo {
		width: 30%;
		left: 0;
	}
}
@media screen and (max-width: 600px) {
	.career-vacancy {
		padding-top: 0;
	}
	.career-logo {
		position: static;
		margin: 0 auto;
		width: 35%;
	}
}
.vacancy_btn{
	width: 100%;
}
.vacancy_btn a.btn{
	display: inline-block;
	margin-top: 10px;
	padding: 15px 20px;
}
.vacancy_btn a.btn-outer{
	border: solid 1px #74BB20;
}


/*09.11.2021*/
/*cookie*/
.cookie{
	background-color: #000;
	width: 100%;
	/*margin-left: -40px;*/
	z-index: 9999999999;
	transition: .5s;
	box-shadow: 0px 0px 5px 0px rgb(50 50 50 / 75%);
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	/*top: 0;*/
	height: 35px;
}
.cookie._hidden{

	top: -50px;
	height: 0;
	padding: 0;
}
.cookie-info{
	font-size: 12px;
	color: #fff;
	margin-right: 20px;
	max-width: 900px;
}
.cookie-info a{
	color: #fff;
	line-height: 1.2;
	border-bottom: 1px solid #fff;
	transition: .3s;
}
.cookie-info a:hover{
	color: #cfcfcf;
	border-color: #cfcfcf;
}
.cookie-btn{
	padding: 2px 10px;
	background-color: #fff;
	color: #000;
	font-size: 12px;
	transition: .3s;
	border-radius: 5px;
	text-transform: uppercase;
	line-height: 1.2;
}
.cookie-btn:hover{
	color: #fff;
	background-color: #000;
	/*border-color: #fff;*/
}
.cookie-text{
	max-width: 130rem;
}
@media screen and (max-width: 1180px){
	.cookie{
		flex-wrap: wrap;
		justify-content: center;
	}

}
@media screen and (max-width: 990px){

	.cookie{
		margin-left: 0;
		width: 100%;
	}


}
@media screen and (max-width: 800px){
	.cookie-info{
		line-height: 1.4;
		max-width: 370px;
	}
}
@media screen and (max-width: 600px){
	.cookie{
		justify-content: left;
		position: fixed;
		top: 0;
	}
}
@media screen and (max-width: 550px){
	.cookie{
		height: 55px;
		padding-left: 5px;
	}
	.cookie-info{
		margin-bottom: 5px;
		font-size: 10px;
	}
	.cookie-btn{
		font-size: 10px;
		line-height: 1.4;
		margin-bottom: 5px;
	}
}

.link-style-green {
	color: #74BB20;
}














